#### PyKDE - Python Bindings for KDE

# class DOM.DocumentFragment |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.DocumentFragment
Inherits | DOM.Node

### methods

- DocumentFragment ()

  returns a DocumentFragment instance

- DocumentFragment (other)

  returns a DocumentFragment instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.DocumentFragment |

- DocumentFragment (other)

  returns a DocumentFragment instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- DocumentFragment (i)

  Not Implemented